.bookingForm #referralCode,
select {
    width: 100%;
    border: 1px solid #bdbdbd
}

.advPurific,
.copper29,
.hotWarmWater,
.step__card {
    position: relative
}

.copper29 .row,
.hotWarmWater .row>div[class^=col-],
.step__card+.step__card:before {
    transform: translateY(-50%);
    position: absolute;
    top: 50%
}

body {
    font-family: "Poppins", sans-serif !important
}

:focus {
    box-shadow: none !important;
    outline: 0 !important
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../../assets/images/down-arrow.svg) 0 0/.9rem no-repeat #fff;
    background-position-x: calc(100% - .7rem);
    background-position-y: 50%;
    border-radius: 4px;
    color: #898484;
    cursor: pointer;
    font-weight: 400;
    padding: .5rem 1.4rem .5rem .5rem
}

h1,
h2,
h3 {
    font-family: Poppins !important;
    color: #452f8a !important
}

.hideOnDesktop,
.mobile__screen,
.showOnMobile {
    display: none !important
}

.page-heading {
    text-align: center;
    padding: 30px 0;
    font-size: 30px;
    color: #452f8a;
    font-family: Poppins
}

#seeLess,
#specificationTable,
.bannerSection__mobile {
    display: none
}

.heading {
    color: #452f8a !important;
    font-family: Poppins !important;
    line-height: 1.5;
    padding: 15px 0
}

.bannerSection>.row>div[class^=col-]:last-of-type {
    background-color: #f1f1f1;
    display: flex;
    align-items: center
}

.bannerSection div[class^=col-] {
    padding: 0 !important
}

.bannerSection__web {
    display: block;
    max-width: 100%;
    width: 100%;
    height: 100%
}

.bookingForm {
    background-color: transparent;
    padding: 15px 55px 25px 43px
}

.bookingForm label {
    display: block
}

img.referral_plus {
    width: 14px;
    vertical-align: middle
}

.bookingForm #referralCode {
    margin-top: 10px !important;
    font-size: 14px;
    padding: 8px 10px;
    border-radius: 3px;
    color: #828282
}

.purpose_type {
    display: flex;
    border: 1px solid #bdbdbd;
    padding: 10px;
    width: 47%;
    border-radius: 3px;
    align-items: center;
    background: #fff
}

.validation {
    color: red;
    font-size: 12px;
    margin-top: 14px;
    font-family: Poppins
}

input[type=radio]:checked {
    border: 1px solid #442c8c
}

input[type=radio] {
    accent-color: #442c8c
}

.purpose_type label {
    display: block;
    font-family: Poppins !important;
    font-weight: 400 !important;
    margin-left: 9px;
    color: #494949 !important
}

.bookingForm__heading {
    font-family: Poppins;
    margin-bottom: 10px;
    position: relative;
    top: -5px;
    font-size: 26px;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    color: #442c8c
}

.bookingForm .form-control {
    background-color: #fff;
    border: 1px solid #fff;
    color: #000;
    font-size: 14px;
    border-radius: 3px;
    padding: 6px !important;
    height: 33px
}

.bookingForm__bookNow {
    background: #f58220;
    width: 100%;
    display: inline-block;
    text-align: center;
    border: none;
    color: #fff;
    font-size: 17px;
    margin-top: 3px;
    font-weight: 500;
    padding: 5px;
    border-radius: 20px
}

.card__text,
.productCard__title {
    color: #46434e;
    line-height: 17px;
    font-weight: 600
}

.bookingForm .form-group {
    width: 100%;
    display: inline-block;
    margin-bottom: 6px !important
}

.bookingForm input::-webkit-input-placeholder {
    color: #d8d8d8
}

.bookingForm input::-moz-placeholder {
    color: #d8d8d8
}

.bookingForm input:-moz-placeholder {
    color: #d8d8d8
}

.bookingForm input:-ms-input-placeholder {
    color: #d8d8d8
}

.bookingForm input:focus::-webkit-input-placeholder {
    color: transparent
}

.bookingForm input:focus::-moz-placeholder {
    color: transparent
}

.bookingForm input:focus:-moz-placeholder {
    color: transparent
}

.bookingForm input:focus:-ms-input-placeholder {
    color: transparent
}

.productBx {
    padding: 40px 0 !important
}

.productBx h2 {
    margin-bottom: 30px !important
}

.productContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center
}

.productCard__title {
    font-size: 14px;
    padding: 13px 40px
}

.playStore {
    background-color: #442c8c;
    display: flex;
    padding: 50px 0
}

.copper29 .row>div[class^=col-],
.playStore .row>div[class^=col-] {
    display: flex;
    align-items: center
}

.playStore article {
    width: 80%
}

.playStore article h2 {
    color: #fff !important;
    margin-bottom: 22px !important
}

.playStore article P {
    color: #cfcadf;
    font-size: 18px;
    line-height: 34px;
    margin-top: 30px
}

.playStore article h5 {
    font-size: 16px;
    color: #fff;
    margin-top: 20px
}

.playStore img.imgWeb {
    width: 80%;
    display: block;
    margin: 0 auto
}

.playStore .play__store {
    margin-top: 15px;
    display: flex
}

.playStore .play__store li+li {
    margin-left: 10px
}

.playStore .play__store li img {
    height: 32px
}

.hotWarmWater {
    width: 100%;
    display: flex;
    background: url(../../assets/images/hot_warm_water.jpg) center top/cover no-repeat;
    height: 430px
}

.hotWarmWater article {
    width: 80%;
    float: right
}

.copper29 article,
.happy__customer .testimonial .slideCard .quotesBx img {
    width: 90%
}

.hotWarmWater article h2 {
    color: #442c8c !important;
    margin-bottom: 22px !important
}

.hotWarmWater article P {
    color: #333;
    font-size: 18px;
    line-height: 34px;
    margin-top: 30px
}

.copper29 {
    width: 100%;
    display: flex;
    background: url(../../assets/images/shape.jpg) center top repeat-x;
    height: 385px
}

.copper29 article h2 {
    color: #7c371b !important;
    margin-bottom: 22px !important
}

.copper29 article P {
    color: #ba7152;
    font-size: 22px;
    line-height: 34px;
    margin-top: 30px
}

.copper29 img.imgWeb {
    width: 65%;
    display: block;
    margin: 0 auto
}

.advPurific {
    width: 100%;
    display: flex
}

.myCaption #circle1,
.myCaption article,
.ourPresence,
.stepBox {
    display: inline-block
}

.advPurific h2 {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 20px;
    color: #fff !important
}

.ourPresence {
    width: 100%;
    padding-top: 70px;
    padding-bottom: 30px
}

.ourPresence h2.heading {
    text-align: left !important;
    margin-top: 0 !important;
    margin-bottom: 35px !important
}

.ourPresence .indo__mapImg {
    margin-top: 25px !important;
    width: auto;
    display: block;
    margin: 0 auto
}

.ourPresence .city__card {
    background: #442c8c;
    padding: 20px 25px;
    border-radius: 10px;
    color: #fff;
    width: 80%
}

.ourPresence .city__card ul li {
    color: #a98df7;
    font-size: 24px;
    padding: 15px 0;
    display: flex;
    align-items: center
}

.ourPresence .city__card ul li .left img {
    width: 80%;
    opacity: .8
}

.ourPresence .city__card ul li+li {
    border-top: 1px solid #a98df7;
    margin-top: 20px
}

.ourPresence .city__card ul li:first-child span[class^=icon-] {
    font-size: 50px
}

.ourPresence .city__card ul li:nth-child(2) span[class^=icon-] {
    font-size: 60px
}

.ourPresence .city__card ul li:nth-child(3) span[class^=icon-] {
    font-size: 48px
}

.ourPresence .city__card ul li .right {
    padding-left: 30px
}

.ourPresence .city__card ul li .right span {
    display: block;
    margin-bottom: 14px
}

.ourPresence .city__card ul li .right b {
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 30px
}

.stepBox {
    width: 100%;
    padding: 50px 0
}

.step__card {
    flex: 1
}

.step__card+.step__card:before {
    content: "";
    background: url(../../assets/images/middle-line.svg) no-repeat #fff;
    height: 10px;
    width: 100px;
    left: -50px;
    margin-top: -17px
}

.step__card:nth-child(2):before {
    background: url(../../assets/images/first-line.svg) no-repeat #fff;
    width: 110px
}

.step__card:nth-child(5):before {
    background: url(../../assets/images/last-line.svg) no-repeat #fff;
    width: 110px
}

.step__card .counter {
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-color: #442c8c;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    font-size: 12px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-left: -60px
}

.step__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding-top: 50px
}

.card__text {
    font-size: 14px;
    padding: 13px 45px
}

.step__card:first-of-type .card__text {
    padding: 13px 40px
}

.myCaption #circle1 {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    vertical-align: middle;
    overflow: hidden
}

.myCaption article {
    vertical-align: middle;
    margin-left: 15px
}

.myCaption article .name {
    font-weight: 500;
    color: #626262
}

.myCaption article .city {
    color: #828282;
    font-size: 14px
}

.happy__customer .testimonial {
    background-color: #fff;
    padding: 40px 30px 20px;
    border-radius: 5px;
    margin: 0 10px;
    box-shadow: 0 10px 10px #b4babd
}

.happy__customer .testimonial .custom-para2 {
    font-size: 14px;
    color: #828282;
    line-height: 22px
}

.happy__customer .testimonial .slideCard {
    min-height: 200px;
    position: relative
}

.happy__customer .testimonial .slideCard .quotesBx {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -57px
}

.happy__customer {
    background-color: #f2f2f2;
    padding: 40px 0
}

.owl-next,
.owl-prev {
    width: 15px;
    height: 100px;
    top: 28%;
    display: block !important;
    border: 0 solid #000;
    font-size: 30px;
    background: 0 0;
    position: absolute
}

.owl-carousel .owl-stage-outer {
    padding: 30px 0
}

.owl-theme .owl-controls .owl-buttons div {
    padding: 40px 15px !important;
    font-size: 15px !important;
    opacity: 1 !important;
    background: 0 0 !important
}

.owl-prev {
    margin-left: -20px;
    left: -25px
}

.owl-next {
    right: -25px
}

.left-arrow,
.right-arrow {
    background: #fff;
    border: 1px solid #979797;
    border-radius: 50%;
    height: 25px
}

.owl-next i,
.owl-prev i {
    color: #828282 !important;
    transform: scale(1.5) !important
}

.owl-carousel .owl-stage-outer .owl-item,
.owl-item.active+.owl-item.active+.owl-item.active {
    opacity: .4
}

.owl-item.active+.owl-item.active {
    opacity: 1
}

.star__rating .fa {
    font-size: 17px;
    color: #828282
}

.star__rating .fa.checked {
    color: #f58220
}

.star__rating .fa+.fa {
    margin-left: 8px
}

.faqBx {
    padding: 20px 0
}

.faqBx .accordionSet {
    width: 67%;
    display: block;
    margin: 0 auto;
    border-bottom: 1px solid #efefef;
    background: #fff
}

.bg-white {
    background: #fff !important
}

.faqBx .accordionHeading {
    cursor: pointer;
    line-height: 26px;
    width: 100%;
    display: inline-block;
    font-size: 20px;
    color: #494949;
    font-weight: 500;
    padding: 12px 24px 12px 10px;
    position: relative;
    font-family: Poppins !important
}

.faqBx .accordionHeading:after {
    left: 95%;
    content: "";
    background: url(../../../assets/landingpage/images/ic_minus_circle_outline_24.svg) no-repeat #fff;
    height: 22px;
    width: 22px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0
}

.faqBx .accordionContent {
    display: none;
    width: 100%;
    font-size: 16px;
    line-height: 28px;
    color: #494949;
    padding: 0 10px 12px;
    font-family: Poppins !important
}

.faqBx .accordionSet.active .accordionContent {
    display: block
}

.faqBx .accordionSet.active .accordionHeading {
    color: #f58220 !important
}

.faqBx .accordionSet.active .accordionHeading:after {
    background: url(../../../assets/landingpage/images/new_svg_faq.svg) #fff
}

.SpecificationBx {
    position: relative;
    height: 285px
}

.SpecificationBx article {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    left: 24%
}

.SpecificationBx .moreLessText {
    font-size: 20px;
    color: #f58220;
    cursor: pointer
}

.table__data .cardBox {
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 10px #b4babd;
    margin-top: -50px;
    margin-bottom: 35px;
    border-radius: 10px
}

.table__data .cardBox .table {
    margin-bottom: 0 !important
}

.table__data .table-bordered td,
.table__data .table-bordered th {
    border: 1px solid #979797;
    font-size: 14px;
    color: #828282
}

.table__data .table-bordered td {
    font-weight: 500;
    width: 40%;
    font-size: 15px
}

.table__data .table-bordered td:last-of-type {
    padding-left: 0;
    width: 60%;
    text-align: center
}

.table__data .table td,
.table__data .table th {
    padding: 10px 30px
}

.table__data .table th,
.table__data .table tr .heading-table {
    color: #000;
    font-weight: 500;
    font-size: 16px
}

.table__data .table th:last-of-type {
    padding-left: 60px;
    text-align: center
}

#myModal .modal-content>.close {
    float: right
}

.labelCityForm {
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    color: #494949;
    font-family: Poppins;
    margin-bottom: 6px
}

@media only screen and (max-width:768px) {
    .question__answere {
        padding: 0 !important
    }

    .our-step-section .steps-heading {
        font-size: 18px !important;
        margin-bottom: 10px !important
    }

    .step__container .card__parent {
        margin-top: 10px !important
    }

    .page-heading,
    .product-inner h4 {
        font-size: 18px !important
    }

    .tds-detail-box .inner-block p {
        font-size: 14px !important;
        padding-bottom: 30px;
        margin-bottom: 5px !important
    }

    .bannerSection__web {
        display: none
    }

    .bannerSection__mobile {
        display: block;
        height: 397px
    }

    .hideOnDesktop,
    .showOnMobile {
        display: block !important
    }

    .showOnWeb {
        display: none !important
    }

    .bannerSection .row>div[class^=col-]:first-of-type {
        max-width: 60%;
        flex: 0 0 60%
    }

    .bannerSection .row>div[class^=col-]:last-of-type {
        max-width: 40%;
        flex: 0 0 40%
    }

    .productContainer,
    .step__container {
        flex-wrap: wrap
    }

    .productContainer .productCard {
        flex: 0 0 50%
    }

    .step__container .step__card {
        flex: 0 0 50%
    }

    .step__card+.step__card:before {
        content: none
    }

    .SpecificationBx article {
        width: 40%
    }

    .ourPresence .city__card ul li .right b {
        font-size: 20px
    }

    .ourPresence .indo__mapImg {
        margin-top: 90px !important
    }

    .copper29 article,
    .hotWarmWater article,
    .playStore article {
        width: 100%
    }
}

@media only screen and (max-width:640px) {

    .copper29 img.imgWeb,
    .formSticky.sticky,
    .imgMob.d-none,
    .playStoreMobile.d-none {
        display: block !important
    }

    div.container.question__answere {
        padding: 0 !important
    }

    .heading {
        font-size: 18px !important;
        margin-top: 5px !important
    }

    .container {
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 15px !important
    }

    #header .container {
        width: 90% !important
    }

    .bannerSection__mobile {
        height: auto
    }

    .bannerSection .row>div[class^=col-]:first-of-type,
    .bannerSection .row>div[class^=col-]:last-of-type {
        max-width: 100%;
        flex: 0 0 100%
    }

    .productBx h2 {
        margin-top: 30px !important
    }

    .productCard__title {
        padding: 13px 22px
    }

    .productContainer .productCard:first-of-type .productCard__title {
        padding: 13px 30px !important
    }

    .productBx {
        padding-bottom: 20px !important
    }

    .copper29 article,
    .hotWarmWater article,
    .playStore article {
        text-align: center
    }

    .copper29 article,
    .hotWarmWater article {
        padding: 0 20px
    }

    .copper29 article {
        padding-top: 10px
    }

    .copper29 article p,
    .hotWarmWater article p,
    .playStore article p {
        font-size: 14px;
        line-height: 24px;
        margin-top: 0 !important
    }

    .playStore .play__store {
        justify-content: center
    }

    .playStore .play__store li img {
        height: 26px
    }

    .playStore {
        padding: 25px 0
    }

    .playStore article h2 {
        padding: 0 30px
    }

    .playStoreWeb {
        display: none !important
    }

    .advPurific h2,
    .bookingForm .form-group.hide__mobile,
    .bookingForm .form-group1.hide__mobile,
    .imgWeb,
    .ourPresence .city__card ul li .left,
    .star__rating {
        display: none
    }

    .playStoreMobile h5 {
        font-size: 16px;
        color: #fff;
        margin-top: 20px
    }

    .playStore img.imgWeb {
        width: 90%
    }

    .playStore .row>div[class^=col-] {
        display: inline-block;
        width: 100%;
        text-align: center
    }

    .hotWarmWater .row>div[class^=col-] {
        position: absolute;
        top: 0;
        transform: inherit;
        margin-top: 20px
    }

    .hotWarmWater {
        background: url(../../assets/images/hot_war_water_mobile.jpg) center bottom no-repeat #aec9de;
        height: 600px
    }

    .imgMob.d-none {
        width: 100%
    }

    .copper29 img.imgWeb {
        width: 60%;
        margin: 20px auto
    }

    .copper29 {
        height: 435px;
        padding: 40px 0;
        background-size: contain
    }

    .bannerSection>.row>div[class^=col-]:last-of-type,
    .bookingForm {
        background: #f0ebfe
    }

    .ourPresence {
        padding-top: 30px;
        padding-bottom: 10px
    }

    .ourPresence .mobileViewHeaing .heading {
        text-align: center !important;
        margin-bottom: 20px !important
    }

    .ourPresence .indo__mapImg {
        margin-top: 15px !important;
        width: 75%;
        display: block;
        margin: 0 auto;
        padding-bottom: 20px
    }

    .ourPresence .city__card {
        margin-top: 10px;
        border-radius: 5px;
        padding: 10px;
        width: 100%
    }

    .ourPresence .city__card ul {
        display: flex;
        margin-bottom: 0
    }

    .ourPresence .city__card ul li {
        padding: 10px 0;
        text-align: center;
        flex: 1;
        justify-content: center;
        align-items: baseline
    }

    .ourPresence .city__card ul li .right {
        padding-left: 0 !important
    }

    .ourPresence .city__card ul li .right b {
        font-size: 15px;
        line-height: 16px;
        width: 90%;
        display: block;
        margin: 0 auto
    }

    .ourPresence .city__card ul li .right span {
        font-size: 15px;
        margin-bottom: 0
    }

    .ourPresence .city__card ul li+li {
        margin-top: 0;
        margin-left: 0;
        border-top: none;
        border-left: 1px solid #a98df7
    }

    .stepBox {
        padding: 10px 0
    }

    .stepBox .heading {
        padding: 0 30px !important
    }

    .step__container {
        width: 100%;
        display: inline-block;
        padding-top: 35px
    }

    .step__container .step__card {
        display: inline-block;
        flex: inherit;
        width: 100%
    }

    .step__container .step__card:first-child .counter {
        margin-top: -14px
    }

    .step__container .step__card:nth-child(2) {
        margin-top: 10px
    }

    .step__container .step__card:nth-child(3) {
        margin-top: 20px
    }

    .step__container .step__card:nth-child(4) {
        margin-top: 19px
    }

    .step__container .step__card:nth-child(5) {
        margin-top: 15px
    }

    .step__container .step__card .card__img {
        width: 30%;
        float: left;
        padding-left: 20px
    }

    .step__container .step__card .card__img img {
        width: 60%
    }

    .step__container .step__card .card__text {
        width: 60%;
        float: right;
        text-align: left;
        position: relative
    }

    .step__container .step__card:first-child .card__text:before,
    .step__container .step__card:nth-child(2) .card__text:before,
    .step__container .step__card:nth-child(3) .card__text:before,
    .step__container .step__card:nth-child(4) .card__text:before {
        content: "";
        height: 57px;
        width: 20px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%)
    }

    .step__card .card__text,
    .step__card:first-of-type .card__text {
        padding: 13px 45px
    }

    .step__card .counter {
        margin-left: -40px;
        margin-top: -20px;
        width: 18px;
        height: 18px;
        line-height: 18px;
        font-size: 11px
    }

    .step__container .step__card:first-child .card__text:before {
        background: url(../../assets/images/line-1-mobile.svg) no-repeat #fff;
        left: -4px;
        margin-top: 0
    }

    .step__container .step__card:nth-child(2) .card__text:before {
        background: url(../../assets/images/line-2-mobile.svg) no-repeat #fff;
        left: -11px;
        margin-top: 7px
    }

    .step__container .step__card:nth-child(3) .card__text:before {
        background: url(../../assets/images/line-1-mobile.svg) no-repeat #fff;
        left: 0;
        margin-top: 6px
    }

    .step__container .step__card:nth-child(4) .card__text:before {
        background: url(../../assets/images/line-2-mobile.svg) no-repeat #fff;
        left: -10px;
        margin-top: 2px
    }

    .happy__customer {
        padding: 20px 0
    }

    .owl-carousel .owl-stage-outer .owl-item {
        opacity: 1
    }

    .owl-prev {
        left: -3px
    }

    .owl-next {
        right: -1px
    }

    .happy__customer .testimonial .custom-para2,
    .myCaption article .city {
        font-size: 13px
    }

    .myCaption article .name {
        font-size: 15px
    }

    .faqBx {
        padding: 10px 0 20px
    }

    .faqBx .accordionSet {
        width: 100%;
        padding: 0 10px
    }

    .faqBx .accordionHeading {
        font-size: 16px;
        padding-right: 24px
    }

    .faqBx .accordionContent {
        font-size: 14px;
        line-height: 21px
    }

    .SpecificationBx .heading,
    .bookingForm__heading {
        font-size: 18px !important
    }

    .faqBx .accordionHeading:after {
        height: 16px;
        width: 16px;
        right: -10px;
        background-size: 100% !important
    }

    .SpecificationBx article {
        top: 38%
    }

    .table__data .table td,
    .table__data .table th {
        padding: 10px 30px
    }

    .table__data .table-bordered td,
    .table__data .table-bordered th {
        font-size: 12px
    }

    .table__data .cardBox {
        padding: 15px;
        margin-bottom: 0
    }

    .bookingForm {
        padding: 15px 30px 10px
    }

    .bookingForm .form-group {
        margin-bottom: 12px
    }

    .bookingForm__heading {
        color: #442c8c !important;
        text-align: center;
        margin-bottom: 10px;
        position: static
    }

    .bookingForm .form-control {
        background-color: #fff;
        border: 1px solid #bdbdbd;
        color: #000;
        font-size: 13px
    }

    .bookingForm__bookNow {
        width: auto;
        display: block;
        margin: 0 auto;
        padding: 5px 30px;
        font-size: 16px
    }

    .bookingForm input::-webkit-input-placeholder {
        color: #d8d8d8
    }

    .bookingForm input::-moz-placeholder {
        color: #d8d8d8
    }

    .bookingForm input:-moz-placeholder {
        color: #d8d8d8
    }

    .bookingForm input:-ms-input-placeholder {
        color: #d8d8d8
    }

    .bookingForm input:focus::-webkit-input-placeholder {
        color: #d8d8d8
    }

    .bookingForm input:focus::-moz-placeholder {
        color: #d8d8d8
    }

    .bookingForm input:focus:-moz-placeholder {
        color: #d8d8d8
    }

    .bookingForm input:focus:-ms-input-placeholder {
        color: #d8d8d8
    }

    .formSticky.d-none {
        width: 100%;
        position: fixed;
        bottom: 0;
        background: #f0ebfe;
        padding: 10px;
        z-index: 9
    }

    .formSticky .parentBx {
        width: 100%;
        display: flex;
        justify-content: space-between
    }

    .bookNowBtn {
        background: #f58220;
        width: auto;
        text-align: center;
        border: none;
        color: #fff;
        font-size: 16px;
        margin-top: 5px;
        font-weight: 500;
        padding: 5px 20px;
        border-radius: 20px;
        text-decoration: none
    }

    a.bookNowBtn:focus,
    a.bookNowBtn:hover {
        text-decoration: none;
        color: #fff !important
    }

    .formSticky .heading {
        font-size: 19px !important
    }
}

@media only screen and (max-width:375px) {
    .prodcutInformation .button__group a {
        font-size: 12px;
        padding: 6px 20px;
        line-height: 15px
    }
}

@media only screen and (max-width:320px) {
    .heading {
        font-size: 20px !important
    }

    .playStore article h2,
    .stepBox .heading {
        padding: 0 10px !important
    }

    .productCards>div[class^=col-] {
        padding-left: 10px !important;
        padding-right: 10px !important
    }

    .productCards__cards ul li {
        line-height: 15px;
        height: 30px
    }

    .productCards__cards ul li+li {
        margin-top: 8px
    }

    .productCards__cards .buttonBx {
        padding-left: 0
    }

    .productCards__cards .buttonBx a span:first-of-type,
    .productCards__cards .buttonBx a span:last-of-type {
        font-size: 13.5px
    }

    .featuresBx ul.feature__list li {
        font-size: 12px;
        padding: 5px 0 10px
    }

    .prodcutInformation .button__group a {
        font-size: 12px;
        line-height: 14px;
        padding: 7px 10px
    }

    .prodcutInformation .cardBx .description ul li {
        display: flex;
        align-items: center
    }

    .prodcutInformation .cardBx .description ul li i.rupee {
        position: relative;
        top: 1px;
        margin-right: 3px
    }

    .prodcutInformation .water__jar .cardBx .description li {
        justify-content: center
    }

    .prodcutInformation .cardBx .description ul {
        padding: 0
    }

    .featuresBx h5 {
        font-size: 23px
    }

    .featuresBx ul.play__store li img {
        height: auto
    }

    .featuresBx .product__img {
        width: 80%
    }

    .prodcutInformation .cardBx .description ul li .circle {
        padding-left: 1px
    }

    .step__container .card__child article h5 {
        font-size: 16px
    }

    .step__container .card__child article p {
        font-size: 14px
    }

    .step__container .card__child .circleBx {
        width: 50px;
        height: 50px;
        line-height: 50px
    }

    .step__container .card__child .circleBx i {
        font-size: 28px
    }

    .step__container .card__child:first-of-type article {
        position: relative;
        top: 8px
    }

    .productCards__cards ul li:after {
        top: 8px;
        left: -8px
    }
}